Ubuntu

Comment 8 for bug 869986

Thorsten Glaser (mirabilos) wrote :

(It might help to provide 5.1 in maverick-backports and natty-backports, but that won’t reach all users, so the removal would still be helpful.)